@charset "UTF-8";
/*조직도*/
.dtaq_work_spot {
line-height: 26px;
color: #1179c8;
font-weight: bold;
}
.dtaq_work_oner {
font-size: 22px;
font-weight: bold;
color: #ffffff;
line-height: 100px;
}
.dtaq_work_member {
font_size: 16px;
line-height: 45px;
}
.dtaq_work_top_color {
 color: #40adc1;
font-weight: bold;
}
.dtaq_work_left_color {
color: #3284cc;
font-weight: bold;
}
.dtaq_work_lines {
font-weight: bold;
}

.dtaq_work_head_mid_color {
color: #3ea2d0;
font-weight: bold;
}

.dtaq_work_head_color {
color: #40adc1;

}

.dtaq_work_h_color {
color: #4b8fc4;
font-weight: bold;

}

.dtaq_work_circle_bar {
border-bottom: 1px solid #666666px;
}
.dtaq_work_circle_h4 {
color: #1179c8;
font-size: 16px;
}
.dtaq_basic_tbl table{
  width:100%;
}
.dtaq_basic_tbl table{
  border-top:1px solid #3685c0;
}

.dtaq_basic_tbl th, .dtaq_basic_tbl td{
  padding:5px 5px 5px 5px;
  text-align:left;
  font-size:13px;
  color:#3a3a3a;
  border-bottom:1px solid #e6e6e6;
  border-right:1px solid #e6e6e6;
  vertical-align:top;
  vertical-align:top;
  line-height:23px;
  
}
.dtaq_basic_tbl th{
  background:#f7f7f7;
  font-size:13x;
  border-right:1px solid #e6e6e6;
  text-align:center;
  line-height:20px;
  padding:17px 0;
  vertical-align:middle;
}
.dtaq_basic_tbl .last{
  border-right:0;
}
.dtaq_basic_tbl .center{
  text-align:center;
}

.dtaq_basic_tbl td .txt_sm{
  font-size:11px;
}
.dtaq_tbl_center th, .dtaq_tbl_center td{
  text-align:center;
  vertical-align:middle;
}
.dtaq_basic_tbl .left{
  text-align:left;
}
.dtaq_basic_tbl .dtaq_link{
  color:#3685c0;
  text-decoration:underline;
  font-weight:bold;
}
.dtaq_tit_blue{
  color:#1179c8;
  font-size:18px;
  font-weight:bold;
}
.dtaq_subtit_blue{
  color:#1179c8;
  font-size:15px;
  font-weight:bold;
  letter-spacing:-1px;
}
.dtaq_subtit{
  color:#3a3a3a;
  font-size:16px;
  font-weight:bold;
  letter-spacing:-1px;
}
.dtaq_txt_basic{
  font-size:14px;
  color:#3a3a3a;
  letter-spacing:0px;
  line-height:24px;
}
.dtaq_basic_tbl.vm td{
  vertical-align:middle;
}
.dtaq_link_txt{
  font-size:14px;
  color:#1179c8;
  letter-spacing:0;
  line-height:24px;
  font-weight:bold;
}
.dtaq_txt_line{
  text-decoration:underline;
}
.dtaq_work_info{
  border-top:1px solid #3685c0;
}
.dtaq_work_info li h5{
  background:#f8f9fb;
  border-bottom:1px solid #e6e6e6;
  font-size:14px;
  color:#3a3a3a;
  font-weight:bold;
  text-align:center;
  display:block;
  line-height:47px;
  width:100%;
  
}
.dtaq_work_info2 li{
  font-size:13px;
  color:#3a3a3a;
  letter-spacing:-1px;
  margin-bottom:5px;
}
.dtaq_work_info li div{
  border-bottom:1px solid #e6e6e6;
}
.dtaq_access{
  background:#f8f9fb;
  border:1px solid #dedede;
  line-height:47px;
}
.dtaq_basic_tbl th.dtaq_bg_none{
  background:none;
}
.dtaq_tab_style li a{
  background:#e2e2e2;
  border:1px solid #d8d8d8;
  line-height:35px;
  color:#737373;
  font-size:14px;
  text-align:center;
  font-weight:bold;
}
.dtaq_tab_style li.on{
  background:url("/_res/ko/img/common/icon_tab_arrow.gif") center -11px no-repeat; 
}
.dtaq_tab_style li.on a{
  background:#3685c0;
  color:#fff;
  border:0;
}
.dtaq_basic_tbl tbody th{
 
  font-size:13x;
  border-right:1px solid #e6e6e6;
  text-align:center;
  line-height:20px;
  padding:17px 0;
  vertical-align:middle;
}

.sw_backbg{
  background:#f8f9fb;
font-weight: none;
}

/*홍보영상*/
.gray_title {
font-size: 16px;
color: #656565;
}
.gray_title_section {
overflow-y: scroll;
}
.gray_mid_line {
border-bottom: 1px solid #e7eaed;
}
.gray_mid_book_line {
border-bottom: 1px solid #b5b5b5;
}
/*전수기군수품 품질보증*/
.dtaq_smooth_blue{
  color:#1179c8;
  font-size:15px;
}
.dtaq_location_blue{
  color:#1179c8;

}

/*2015-11-11 jn.choi*/
.dtaq_stdd_list .tit{
  color:#fff;
  
}
.dtaq_stdd_list li{
  text-align:center;
  line-height:50px;
  color:#636363;
  margin-bottom:18px; 
  letter-spacing:-1px;
}
.dtaq_lh{
  line-height:15px;
  padding-top:8px
}
.dtaq_lh3{
  line-height:18px
}
.dtaq_workinfo_list ul li{
  margin-bottom:30px
}
.dtaq_subtit.list_tit{
  line-height:45px;
  background:#f8f9fb;
  border-top:1px solid #dedede;
  border-bottom:1px solid #dedede;
}
.dtaq_lh2{
  line-height:24px;
}
.dtaq_subtit.list_tit.line_bl{
  border-top:1px solid #3685c0;
}
.dtaq_color_ff{
  color:#fff;
}
.dtaq_color_ff.dtaq_work_list_tit{
  z-index:1000
}
.dtaq_txt_basic .dtaq_num{
  letter-spacing:0;
  font-weight:bold;
}
.dtaq_color_75{
  color:#757575;
}
.dtaq_color_66{
  color:#666;
}
.dtaq_btn_blue{
  padding:5px 10px 7px 10px;
  border-radius:3px;
  color:#fff;
  background:#1278cd;
  font-weight:bold;
  letter-spacing:-1px;
}
.dtaq_venture_step > li{
  font-weight:bold;
  letter-spacing:-1px;
}
.dtaq_color_step1{
  color:#30c5c7;
}
.dtaq_color_step2{
  color:#3dbac4;
}
.dtaq_color_step3{
  color:#4ea7d3;
}
.dtaq_color_step4{
  color:#469ec9;
}
.dtaq_color_step5{
  color:#538cd2;
}
.dtaq_color_step6{
  color:#447fc8;
}
.dtaq_color_step7{
  color:#256bc0;
}
.dtaq_color_step8{
  color:#2d66ad;
}
.dtaq_txt_basic.dtaq_normal{
  font-weight:normal;
}
.dtaq_basic_tbl.custom th{
  background:none;
}
.dtaq_box_blue{
  border:1px solid #538cd2;
  color:#538cd2;
}
.dtaq_work_request1{
  border-top:3px solid #48bec8;
  background:#e4f5f7;
}
.dtaq_work_request2{
  border-top:3px solid #4fa5cf;
  background:#e5f2f8;
}
.dtaq_work_request3{
  border-top:3px solid #538cd2;
  background:#e5eef8;
}
.dtaq_work_request4{
  border-top:3px solid #4563a1;
  background:#e3e8f1;
}
.dtaq_work_request_list li{
  border:1px solid #e6e6e6;
  border-top:0;
}
.dtaq_work_request_list li h5{
  line-height:40px;
}
.dtaq_box_ceo{
  border:1px solid #4fa5cf;
}
.dtaq_box_ceo .dtaq_color_ff{
  background:#4fa5cf;
  font-weight:bold;
}
.dtaq_atvt_box1{
  border:5px solid #48bec8;
  color:#48bec8;
}
.dtaq_atvt_box2{
  border:5px solid #4fa5cf;
  color:#4fa5cf;
}
.dtaq_atvt_box3{
  border:5px solid #538cd2;
  color:#538cd2;
}
.dtaq_atvt_report li{
  border:1px solid #e6e6e6;
  border-top:0;
}
.dtaq_atvt_report1{
  border-top:3px solid #48bec8;
  background:#f7f7f7;
}
.dtaq_atvt_report2{
  border-top:3px solid #4fa5cf;
  background:#f7f7f7;
}
.dtaq_analysis_txt{
  background:#6381bd;
  color:#fff;
  line-height:35px;
}
.ls_1{
  letter-spacing:-1px;
}
.bg_gray{
  background:#f8f9fb
}
.dtaq_sub_tit{
  font-size:16px;
  color:#181818;
}
.dtaq_color_ff{
  color:#fff;
}
.dtaq_defense_txt1{
  border:5px solid #48bec8;
  color:#48bec8;
  font-weight:bold;
}
.dtaq_defense_txt2{
  border:5px solid #4fa5cf;
  color:#4fa5cf;
  font-weight:bold;
}
.dtaq_defense_txt3{
  border:5px solid #538cd2;
  color:#538cd2;
  font-weight:bold;
}
.defense-imp-dl .defense-imp-bg01{
    background:url("/_res/ko/img/work/trl1.gif") left center no-repeat;
}
.defense-imp-dl .defense-imp-bg02{
    background:url("/_res/ko/img/work/trl2.gif") left center no-repeat;
}
.defense-imp-dl .defense-imp-bg03{
    background:url("/_res/ko/img/work/trl3.gif") left center no-repeat;
}
.defense-imp-dl .defense-imp-bg04{
    background:url("/_res/ko/img/work/trl4.gif") left center no-repeat;
}
.defense-imp-dl .defense-imp-bg05{
    background:url("/_res/ko/img/work/trl5.gif") left center no-repeat;
}
.defense-imp-dl .defense-imp-bg06{
    background:url("/_res/ko/img/work/trl6.gif") left center no-repeat;
}
.defense-imp-dl .defense-imp-bg07{
    background:url("/_res/ko/img/work/trl7.gif") left center no-repeat;
}
.defense-imp-dl .defense-imp-bg08{
    background:url("/_res/ko/img/work/trl8.gif") left center no-repeat;
}
.defense-imp-dl .defense-imp-bg09{
    background:url("/_res/ko/img/work/trl9.gif") left center no-repeat;
}
.defense-imp-dl .defense-imp-tit{
  dispaly:inline-block;
  float:left;
  width:165px;
  height:80px;
  text-indent:-9999px;
  margin-bottom:15px;
}
.defense-imp-dl .defense-imp-con{
  display:inline-block;
  width:560px;
  height:80px;
  line-height:80px;
  text-align:center;
  font-weight:bold;
  background-color:#f8f9fb;
  border-top:1px solid #dedede;
  border-bottom:1px solid #dedede;
  margin-left:10px;
  margin-bottom:15px;
}